BODY {
	background-color: #ffffff;
	background: #ffffff;
	background-image: none;
	color: #000000;
	margin: 1%;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0em;
	padding-bottom: 0em;
	margin-top: 0em;
	margin-bottom: 0em;
/*	font-size: 10pt; */
}

TABLE {
	padding-left: 0em;
	padding-right: 0em;
	padding-top: 0em;
	padding-bottom: 0em;
	margin-left: 0em;
	margin-right: 0em;
	margin-top: 0em;
	margin-bottom: 0em;
}

div.indent { 
  margin-left: 2em;
}

div.command { 
  margin-left: 2em;
  font-family: monospace;
  font-size: 90%;
}

.command {  
  font-family: monospace;
  font-size: 90%;
}

.path { 
  font-family: monospace;
  font-size: 100%;
}

.machine { 
  font-family: monospace;
  font-weight: bold;
}

.url { 
  font-family: monospace;
  font-style: italic;
}

div.schedule table { 
  border-style: solid;
  border-color: #336666;
}

div.schedule td { 
  border-style: solid;
  border-color: #336666;
}

/* BEGIN title class styles **************************************************/
/* Title at the top-left of each page */
/* NOTE -- netscape ignores styles on TABLE and TR. Use TD or TH instead. */
/* Title at the top-left of each page */

TH.title {
	/*background-image:	url(/images/tile-red.png);*/
	/*background-color: #990000;*/
	color: #ffffff;
	/*font-weight: bold;*/
	font-family: "Helvetica", "Helv", "Arial", sans-serif;
	text-align: left;
	vertical-align: middle;
}

TH.title A {
	font-weight: bold;
	/* font-size: 100%; */
}
TH.title A:link {
	color: #ffffff;
}

TH.title A:visited {
	color: #ffffff;
}

TH.title A:active {
	color: #ffffff;
}

/*TH.title A:hover {
	color: #000000;
	text-decoration:none; 
	border-top:1px solid #888888;
	border-bottom:1px solid #111100;  
	background-color:#ffff00;
}*/

/*
TH.title A:hover {
	color: #000000;
	text-decoration:none; 
	border-top:1px solid #888888;
	border-bottom:1px solid #111100;  
	background-color:#ffff00;
}
*/

/* END title class styles ****************************************************/


/* Styles for the body of each page */
DIV.body {
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 1em;
	padding-bottom: 1em;
}

DIV.body {
	/* padding-left: 1em; */
	color: #000000;
	text-align: left;
	font-family: "Times New Roman", "Times", serif;
	/* font-size: 10pt; */
}
/*

TD.body TABLE {
	padding-left:	10px;
	padding-right:	10px;
	padding-top:	10px;
	padding-bottom:	10px;
}

TD.body TH {
	padding-top:	2%;
	color: #000000;
	text-align: center;
}

TD.body TD {
	vertical-align: top;
}	
*/
DIV.body H1 {
	font-family: "Helvetica", sans-serif;
	font-size: 170%;
	color: #336666;
}

DIV.body H2 {
	font-family: "Helvetica", sans-serif;
	font-size: 150%;
	color: #336666;
}

DIV.body H3 {
	font-family: "Helvetica", sans-serif;
	font-size: 140%;
	color: #336666;
}

DIV.body P {
	font-family: Verdana, Arial;
	/* font-size: 10pt; */
	color: #000033;
}

DIV.body UL {
	font-family: Verdana, Arial;
	/* font-size: 10pt; */
	color: #000033;
}

DIV.body OL {
	font-family: Verdana, Arial;
	/* font-size: 10pt; */
	color: #000033;
}

DIV.body TD {
	vertical-align: top;
}	

/******************************************************************************
  Styles for the menu on the left of every page.
/*****************************************************************************/
TD.menu {
	background-color: #e5e5c9;
	color: #336666;
	font-weight: bold;
	vertical-align: top;
	text-align: left;
	font-family: "Helvetica", sans-serif;
/*	line-height: 150%; */
	padding-left: 0px;
	padding-right: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-left: 0ex;
	padding-right: 0ex;
	margin-right: 0ex;
	margin-left: 0ex;
	line-height: 1em;
}

TD.menu A {
	font-weight: bold;
	/* font-size: 100%; */
}
TD.menu A:link {
	color: #336666;
}

TD.menu A:visited {
	color: #447777;
}

TD.menu A:active {
	color: #667777;
}

TD.menu A:hover {
	color: #336666;
	text-decoration:none; 
	border-top:1px solid #336666;
	border-bottom:1px solid #336666;  
	background-color: #f7f7ec;
}

/*
TD.menu A:hover {
	color: #000000;
	text-decoration:none; 
	border-top:1px solid #888888;
	border-bottom:1px solid #111100;  
	background-color:#ffff00;
}
*/


TD.menu UL {
	padding-left: 2px;
	margin-left: 5px;
	margin-right: 5px;
	list-style-type: none;
	text-indent: 0em;
	font-size: 90%;
	/*font-size: 90%;  Font size broken in Netscape 4! */
}

TD.menu P {
	padding-left: 1em;
	margin-left: 5px;
	margin-right: 5px;
	text-indent: -1em;
	font-size: 90%;
	/*font-size: 90%;  Font size broken in Netscape 4! */
}

TD.menu UL LI {
	padding-left: 2px;
	margin-left: 5px;
	margin-right: 5px;
	list-style-type: none;
	text-indent: 0em;
	font-size: 90%;
	/*font-size: 90%;  Font size broken in Netscape 4! */
}


TD.menu HR {
	text-align: center;
	width: 80%;
}

/*
a { 
  text-decoration:none;  
}
*/

@media screen {   /* hide from IE3 */
  a:hover {  background: #ffa; }
}